ZoneMinder::Control(3pm)

NAME
ZoneMinder::Control - Parent class defining Control API

SYNOPSIS
use ZoneMinder::Control;

This should be used as the parent class for packages implementing control apis for various cameras.

DESCRIPTION

  EXPORT
None by default.

AUTHOR
Philip Coombes, <philip.coombes@zoneminder.com>

COPYRIGHT AND LICENSE
Copyright (C) 2001-2008 Philip Coombes

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.